Error

two or more packages specified (spi inc. clang-tidy-4.0)